#contact-us .gravity-form ul>li>label {
	font-weight: 400 !important;
}

.widget-items .widget-item h2 a {
	height: 75px;
	overflow: hidden;
	display: table;
	font-weight: normal;
	color: #fff;
	text-decoration: none;
	line-height: 26px;
	font-size: 26px;
	margin: 12px 0;
	overflow: hidden;
	padding:  0 ;
}

.widget-items .widget-item h2 a span {
	display: table-cell;
	vertical-align: middle;
}

@media only screen and (min-width: 992px)  {

	footer #testimonials .footer-icons p.home-icon span {
		top: -11px;
	}

	footer #testimonials .footer-icons p.phone-icon span {
		top: -11px;
	}

}
.enquiry-form{
	background:#f93338;
	border-radius:7px;
}
.enquiry-form input, .enquiry-form select, .enquiry-form textarea{
	width: 90%;
}
.enquiry-form ul li input, 
.enquiry-form ul li textarea{
	font-weight:normal;
	font-family: "robotobold_italic";
	font-size:13px;
	padding:3px;
}
#main-content .enquiry-form ul li h2{
	font-weight:normal;
	font-size:27px;
}
#main-content .enquiry-form ul li h2 span{
	color:#FFFFFF;
}
.enquiry-form ul li.gfield_html{
	font-family:"robotoregular";
}
.enquiry-form .gform_footer{
	text-align:right;
}
#sidebar .enquiry-form button{
    background: #000000 url("../images/icon_contact.png") no-repeat scroll 8% 50%;
    color: #ffffff;
    display: inline-block;
    margin: 0px 20px 10px 0px;
    width: 100px;
}
